:root{
    --main-color: #274FC2;
    --text-color:#fff;
    --text-color-second: rgba(0,0,0,60%);
}
.login {
    height: 100vh;
    justify-content: center;
    align-items: center;
}
.login_title{
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    color: var(--main-color)
}
.login_form{
    color : var( --text-color-second)
}
.login_form a{
    color : var( --text-color-second)
}
.login_form_button {
    background-color: var(--main-color);
    color: var( --text-color)
}
